columnSuffix: null
contentColumnType: string
fieldGroup: d8041174-3763-4857-936e-76f60d1de712 # Apartamentos
handle: destaques
instructions: ''
name: Destaques
searchable: false
settings:
  contentTable: '{{%matrixcontent_destaques}}'
  maxBlocks: ''
  minBlocks: ''
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
